RubyGems Navigation menu

fluent-plugin-zmq-pub 0.0.4

0MQ publisher/subscriber plugin for fluentd

Versions:

  1. 0.0.4 - October 9, 2014 (8 KB)
  2. 0.0.2 - March 27, 2014 (6.5 KB)
  3. 0.0.1 - August 9, 2013 (7 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • OGIBAYASHI Hironori

Owners:

0746098b112ae2be60336fffa450a2b5

Sha 256 checksum:

d2e3535317e89536d1dd1d063db53e2f4740768e2f50ffb88711bfe411706626

Total downloads 1,657

For this version 394

Required Ruby Version: >= 0

Licenses:

Apache License, Version 2.0

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: